/*
  HTML5 ✰ Boilerplate

  style.css contains a reset, font normalization and some base styles.

  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/*
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, /*table, tbody, tfoot, thead, tr, th, td, */
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font: inherit;
  vertical-align:bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display:block;
}

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  there are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/*
 * minimal base styles
 */


body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: black;
  /* set your base font here, to apply evenly */
  font-family: Arial, sans-serif;
}

/* headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE: */
html { overflow-y: scroll; }


/* accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #225391; }
a:hover, a:focus { color: #036; text-decoration: underline !important; }


ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th, b { font-weight: bold; }

td { vertical-align: top; }

/* set sub, sup without affecting line-height: gist.github.com/413930*/
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
 -webkit-box-shadow: 0px 0px 5px red;
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


 /* Primary Styles
    Author: John Gadbois (jgadbois@gmail.com)
 */

 /* Table of Contents 
	I.   General
	II.  Header
	III. Footer
	IV.  Content Columns
	V.   Slider
	VI.  Superfish (nav menu)
	VII. Landing page
 */

 /* Colors 
	Dark Blue: #225391
	Medium Blue: #7694bb
	Light Blue: #e8edf4
	Grey: #848484
	Orange: #f99c34
 */
 
/* I. General */
body {background: #FFF url(/images/bgpixel.jpg) repeat-x;}
#container { width: 960px; margin: 0 auto; background-color: white; border-left: solid 1px #7997BD; border-right: solid 1px #7997BD; border-bottom: solid 1px #7997BD;}
#main { padding: 20px 10px; z-index: 1; }
ul { list-style: none; margin: 0; padding: 0; } 
em, i {font-style: italic;}

/* Selectors that use Typekit */
#nav ul li a, .content-column h2, .slider-copy h2, #welcome, #title h1, #two-col-title h1, #splash-three-col h2, .futura {
	font-family: "futura-pt-1","futura-pt-2",sans-serif;
}

#splash-col-1, #about-baruch, .link-col h3, #sub-nav ul, .proxima {
	font-family: "proxima-nova-1","proxima-nova-2", sans-serif;	
}

.alert {color:red;}

/* II. Header */
#header { background: url(/images/header-gradient.png) repeat-x; color: white; position: relative; padding: 0 0 0 0; z-index: 2; height: 131px; }
#header a { text-decoration: none; color: white; }
#logo { border-bottom: 2px solid white; padding: 0 12px 22px 12px;}
#logo .print-only {display:none;}

#emergency { text-align: center; border: 3px solid red; color: #F28205; background-color: white; font-size: 153.9%; padding: 10px; }
#emergency  a { color: #F28205; }

#search { float: right; background: url(/images/search.png); color: #848484; width: 217px; height: 26px; font-size: 116%; margin-top: 19px; position: relative; margin-right: 20px; padding: 0; }
/*#search label { position: absolute; top: 5px; left: 15px; }*/
#search input#search-input { border: 0; color: #848484; width: 180px; position: absolute; top: 3px; left: 10px;}
#search-submit { position: absolute; top: 0; right: 12px; }

#nav ul { padding: 0; margin: 0; }
#nav ul li { float: left; font-size: 15px; text-transform: uppercase; margin: 7px 13px 8px 20px; display: inline; }
.wf-active #nav ul li {font-size:16px; margin: 7px 19px 8px 20px;} /* Font replacement styles for TypeKit on Nav*/
.js #nav  ul li a { font-weight: normal;}
#nav ul li a:hover, #nav ul li a:focus { color: #0073AA; text-decoration: none !important; }

/* III. Footer */
#footer { background-color: #225391; color: white; font-size: 85%; clear:both; }
#footer img { float: right; }
#address { float: right; text-align:right; padding-top: 10px; margin-right: 25px;}

#footer ul li { float: left; margin-left: 10px; padding-top: 15px;}
#footer ul li a { color: white; text-decoration: none; }

/* IV. Content Columns */
.content-column { width: 300px; margin-right: 20px; float: left; margin-top: 20px; }
.content-column.last { margin-right: 0; }
.content-column h2 { color: #225391; font-size: 189%; font-weight: normal; margin-bottom: 15px; }

/* First Column */
#department-list li { background-color: #013360; padding: 5px 15px; margin-bottom: 3px; }
#department-list li.hovered, #department-list li a:focus { background-color: #3374ad ;}
#department-list li a { color: white; text-decoration: none !important; }

#social img { margin: 25px 3px 20px 0; }

#donate { border: 1px solid #e8edf4; padding: 10px; }
#donate ul { list-style: none; list-style-position: inside; text-align:left;}
#donate ul li { background: white url(/images/list-square.png) left center no-repeat; padding: 0 0 0 20px; margin: 0 0 5px 0; }
#donate ul li a { text-decoration: none; color: #225391; }

/* Second Column */
.highlights li { margin-bottom: 10px; line-height: 1.5em; background: url(/images/list-square-orange.png) no-repeat 0px 5px; padding-left: 15px; }
#more-highlights { font-weight: bold }
.highlights li a, #more-highlights { color: #225391; text-decoration: none !important;} 
.highlights li a:hover, #more-highlights:hover, .highlights li a:focus, #more-highlights:focus  { color: #EF7D0E; }

/* Third Column */
#events { background-color: #fff; padding: 10px 5px; }
#all-events { padding: 0 5px 10px 5px; background-color: #fff; }
#all-events p {padding-bottom: 5px;}
#all-events a  { font-weight: bold; }
li.event { height: 65px; }
li.event a, #all-events a { color: #225391; text-decoration: none !important; } 
li.event a:hover, #all-events a:hover, li.event a:focus, #all-events a:focus { color: #EF7D0E; }
#events .event-date { float: left; width: 30px; border: 1px solid #7694bb; color: #225391; text-align: center; padding: 3px; margin-right: 5px; background-color: white; font-weight: 700; font-size: 93%; }

/* V. Slider */
#slider { border: 2px solid #848484; width: 936px; height: 298px; overflow: hidden; }
#slider-placeholder { border: 2px solid #848484; display: block; }
#slider  img, #slider-placeholder img { display: block; width: 936px; margin:0 !important; }

#slider-container { position: relative; height: 301px; overflow: hidden;}

#prev, #pause, #next { cursor: pointer; position: absolute; display: none; }
.js #prev, .js #pause, .js #next { cursor: pointer; position: absolute; display: inline; }
#prev  { bottom: 7px; right: 55px; }
#pause  { bottom: 7px; right: 30px; }
#next { bottom: 7px; right: 5px; }

.slider-copy { position: relative; display:block; height: 300px;  width: 938px; overflow: hidden; top: -301px; }
.slider-copy.ready { height: auto; width: auto; overflow: auto; top: 0px; position: static;}
.slider-copy a { text-decoration: none; }
.slider-copy a:hover, .slider-copy a:focus { text-decoration: none !important; color: #EF7D0E }
.slider-copy .high, .slider-copy .low { position: absolute; left: 2px; color: white; background: url(/images/slider-text-bg.png); font-weight: bold; font-size: 138.5%; text-shadow: 1px 1px 3px #444; }
.slider-copy .high { 
	top: 40px;  padding: 5px 15px; 
	background-color: #225391;
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
}
.slider-copy .low { background: #3376ab; bottom: 0px; width: 821px; text-align: left;  padding: 5px 100px 5px 15px;  }
.slider-copy .high a, .slider-copy .low a {color: #EF7D0E;}
.slider-copy .high a:hover, .slider-copy .low a:hover, .slider-copy .high a:focus, .slider-copy .low a:focus {color: #FFF;}
.slider-copy .col1, .slider-copy .col2, .slider-copy .col3 { position: absolute; background-color: #e8edf4; color: #225391; width: 300px; height: 298px; padding: 0; top: 2px; }
.slider-copy h2 { background-color: #225391; color: white; border-bottom: 3px solid white; padding: 15px 30px; font-size: 146.5%; font-weight: normal;}
.slider-copy .col1 div, .slider-copy .col2 div, .slider-copy .col3 div { padding: 15px 30px;}
.slider-copy ul { list-style: disc; }
.slider-copy li, .slider-copy p { margin-bottom: 10px; }
.slider-copy a { color: #225391; }

.slider-copy .col1 { left: 2px; }
.slider-copy .col2 { left: 320px; }
.slider-copy .col3 { right: 0px; }

/* VI. Superfish */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { 
    margin:         0;
    padding:        0;
    list-style:     none;
} 
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
}
.sf-menu a {
    display:        block;
    position:       relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            2.5em; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           10em; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           10em; /* match ul width */
    top:            0;
}

/*** SKIN ***/
.sf-menu {
    float:          right;
    /*margin-bottom:  1em;*/
}
.sf-menu a {
    padding:        .75em .78em;
    text-decoration:none !important;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #13a;
}
.sf-menu ul { border-left: 1px solid white; border-top: 1px solid white; }
.sf-menu li li {
    background:    #225391;
	border-bottom: 1px solid white; border-right: 1px solid white; 
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #0073aa;
    outline:        0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right:  2.25em;
    min-width:      1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          .75em;
    top:            1.05em; /* IE6 only */
    width:          10px;
    height:         10px;
    text-indent:    -999em;
    overflow:       hidden;
    background:     url(/images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            .8em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/* VII. Landing Page */
#splash, #splash-2 { padding: 20px 20px 40px 0; }
#welcome { float: left; width: 270px; }
#welcome h1 { color: #225391; font-size: 250%; font-weight: normal; }
#about-baruch { float:right; width: 640px; font-size: 116%; font-weight: normal; line-height: 1.8em; }

#splash-2 #welcome { float: right; }
#splash-2 #about-baruch { float: left; }

#landing-links-container { position:relative; width: 940px; background: #19649E url(/images/landing-bg.jpg) top no-repeat; }
#landing-links { width: 940px; background: url(/images/landing-borders.png) repeat-y; }
#landing-links .links { width: 270px; padding: 10px 20px; color: white; float: left; }
#landing-links .links  li  { padding-top: 5px; }
#landing-links .links  li a { color: white; }
#landing-links .links.last { border: 0; }
#landing-links .links h3 { font-size: 108%; padding-top: 10px; }

/* VIII. Sub-page */
#sub-nav { float: left; width: 160px; margin-right: 48px; }
#sub-nav h3 {padding: 5px 0 5px 0;}
#sub-nav li  a { display: block; color: white; text-decoration: none; font-size: 100%;  background: #004f8e url(/images/side-nav-bg.png) repeat-x bottom left; margin-bottom: 3px; padding: 10px 5px 10px 5px; }
#sub-nav li li a { background: #004f8e url(/images/side-nav-bg-sub.png) repeat-x bottom left; padding-left: 15px; }

#page-contents { float: left; width: 550px; }
#extra-info { float: left; width: 150px; padding-left: 24px; }
#extra-info ul {margin-left: 15px;}
#extra-info li {list-style-type: disc; padding: 5px 0 5px 0;}
#extra-info p {padding: 5px 0 5px 0;}

#title h1 { font-size: 197%; font-weight: normal; color: #225391; padding-bottom: 15px; }
#title h2 { font-size: 1.4em; font-weight:normal; color: black; padding-bottom: 10px;}
#meta { margin: 10px 0 15px 0; }
#author { font-weight: bold; margin-right: 10px; }
#date { color: #888; margin-right: 20px; }
#photo-credits { text-align: left; color: #888; margin-bottom: 10px;  }
#photo-credits p {margin-bottom: 10px;}

#page-text { line-height: 1.4em; }
#page-text h1, #page-text h2, #page-text h3 {padding-bottom: 10px; line-height: 1.2em;}
#page-text p, #page-text div { margin-bottom: 10px; }
#page-text ul { list-style: disc; list-style-position: inside; margin-bottom: 10px; }
#page-text ol { list-style-position: inside; margin-bottom: 10px; }
#page-text ul li, #page-text ol li { margin-bottom: 5px; margin-top: 5px; }
#page-text ul li a, #page-text ol li a { text-decoration: none; }

/* Image floats for Adrienne */
.float-left {float:left; padding-right: 10px; padding-bottom: 10px;}
.float-right {float:right; padding-left: 10px; padding-bottom: 10px;}

/* Two Col */
#two-col-page-contents { float: left; width: 720px; }
#header-image { margin-bottom: 10px; }
#header-image img { border: 2px solid #7694BB; }
#two-col-title  { margin-bottom: 10px; }
#two-col-title h1 { font-size: 197%; font-weight: normal; color: #225391;}
#two-col-title h2 { font-size: 1.4em; font-weight:normal; color: black; padding-top: 15px;}

#col-1 { float: left; width: 318px; margin-right: 20px; }
#col-2 { float: left; width: 315px; }

.page-content-col p, .page-content-col div { line-height: 1.4em; margin-bottom:10px;}
.page-content-col h1, .page-content-col h2 { padding-bottom: 10px; line-height: 1.2em;}
.page-content-col h3 { margin-bottom: 10px; font-size: 1.3em; }
.page-content-col ul { list-style: disc; list-style-position: inside; margin-bottom: 10px; }
.page-content-col ol { list-style-position: inside; margin-bottom: 10px; }
.page-content-col ul li, .page-content-col ol li { margin-bottom: 5px; margin-top: 5px; }
.page-content-col ul li a, .page-content-col ol li a { text-decoration: none; }

#contact { font-size: 77%; margin-top: 30px; }
#contact h4 { color: #225391; }
#contact h4, #contact div { margin-bottom: 10px; }

/* IX. Second Landing Page */
.splash-col { float: left; margin: 10px 0; min-height: 300px; }
.splash-col p { margin-bottom: 10px; }
#splash-three-col { margin-bottom: 20px; }
#splash-col-1 { width: 400px; margin-right: 40px; line-height: 1.8em; font-size: 116%; text-align:left;}
#splash-col-1 h1 { color: #225391; font-size: 197%; font-weight: 500; margin-bottom: 15px; }
#splash-col-2 { width: 400px; background-color: #e8edf4; margin-right: 5px; padding: 10px; color: #225391; }
#splash-col-2 h2 { color: #225391; font-size: 161.6%; font-weight: normal; margin-bottom: 15px; }
#splash-col-2 ul, #splash-col-3 ul { list-style: disc; list-style-position: inside; padding-bottom: 10px; }
#splash-col-2 ul li, #splash-col-3 ul li { padding: 5px 0; }
#splash-col-3 { width: 90px; padding: 10px; color: #333; }
#splash-col-3 .name { color: #d49545; }
#splash-col-3 h2 {  font-size: 161.6%; font-weight: normal; margin-bottom: 15px; }

/* Links */
#landing-two-links { background: url(/images/link-separator.jpg) repeat-x top left; padding-top: 15px; }
.link-col { float: left; margin-right: 50px; width: 200px; margin-right: 40px; color: #225391; }
.link-col h3 { margin: 10px 0; font-size: 108%; }
.link-col li { font-size: 85%; }
.link-col a { text-decoration: none; color: #225391; }
.link-col.last { margin-right: 20px; }

/* X. Landing page 3 */
#landing-three-links { margin: 0 0; }
.ie7 #landing-three-links { margin: 2px 0; }
#landing-slider { display: none; float: left; margin-bottom: 2px; }
#landing-slider img { display: block; z-index:0 !important;}
#landing-slider-no-js { float: left; margin-bottom: 2px; }
#landing-slider-no-js img { display: block; }
#landing-slider-container { position: relative; }
#landing-label { 
  background-color: #E4EDFF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E4EDFF), to(#A3C4FF)); 
  background-image: -webkit-linear-gradient(top, #E4EDFF, #A3C4FF); 
  background-image:    -moz-linear-gradient(top, #E4EDFF, #A3C4FF); 
  background-image:     -ms-linear-gradient(top, #E4EDFF, #A3C4FF); 
  background-image:      -o-linear-gradient(top, #E4EDFF, #A3C4FF); 
  background-image:         linear-gradient(top, #E4EDFF, #A3C4FF);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E4EDFF', EndColorStr='#A3C4FF'); 
  position: absolute; top: 10px; left: 10px; z-index: 999; width: 209px; height: 227px; padding: 40px 10px 10px 10px; font-family: "proxima-nova-1","proxima-nova-2",sans-serif; 
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
#landing-label h1 { color: #154d7c; font-size: 270%; font-weight: normal; }
#landing-label p { color: #154d7c; font-size: 131%; line-height: 1.6em;}
#main.landing-three { padding: 2px 0 0 0; }
#landing-three-links .link-col h2, #landing-three-links .link-col ul { padding: 10px; margin: 0; }
#landing-three-links .link-col ul { padding-bottom: 20px; padding-top: 70px; }
#landing-three-links .link-col h2 { color: white; font-size: 161.6%; font-weight: normal; height: 50px; margin-top: 5px; position: absolute; top: 0; left: 0;}
#landing-three-links .link-col h2 a, #landing-three-links .link-col h2 a:hover, #landing-three-links .link-col h2 a:focus { color: white; }
#landing-three-links .link-col { float: left; margin-right: 0; width: 240px; position: relative; }
#landing-three-links .link-col li {padding-bottom: 5px; line-height: 1em;}
#landing-three-links .link-col img { position: absolute; top: 0; left: 0; }
#landing-three-links .link-col ul li a { color: #225391; font-family: "proxima-nova-1","proxima-nova-2",sans-serif; font-size: 116%; line-height: 1.5em; text-decoration: none !important; }
#landing-three-links .link-col ul li a:hover, #landing-three-links .link-col ul li a:focus { text-decoration:underline !important; }
#landing-three-links .col-1 { /*background: url(/images/admissions-categories1.jpg) no-repeat top left;*/ background-color: #e7eef6; }
#landing-three-links .col-2 { /*background: url(/images/admissions-categories2.jpg) no-repeat top left;*/ background-color: #e9eef2; }
#landing-three-links .col-3 { /*background: url(/images/admissions-categories3.jpg) no-repeat top left;*/ background-color: #fceaea; }
#landing-three-links .col-4 { /*background: url(/images/admissions-categories4.jpg) no-repeat top left;*/ background-color: #fdefe6; }
/* #landing-three-links .col-1 a:hover { color: #01487E; }
#landing-three-links .col-2 a:hover { color: #14534A; }
#landing-three-links .col-3 a:hover { color: #961F17; }
#landing-three-links .col-4 a:hover { color: #B96100; } */
#controls a { z-index: 999; }

 /*
  * Non-semantic helper classes: please define your styles before this section.
  */

 /* for image replacement */
 .ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

 /* Hide for both screenreaders and browsers
    css-discuss.incutio.com/wiki/Screenreader_Visibility */
 .hidden { display: none; visibility: hidden; }

 /* Hide only visually, but have it available for screenreaders: by Jon Neal
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
 .visuallyhidden {
     border: 0;
     clip: rect(0 0 0 0);
     height: 1px;
     margin: -1px;
     overflow: hidden;
     padding: 0;
     position: absolute;
     width: 1px;
 }

 /* Hide visually and from screenreaders, but maintain layout */
 .invisible { visibility: hidden; }

 /* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
 .clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
 .clearfix:after { clear: both; }
 /* fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
 .clearfix { zoom: 1; }

/*
 * media queries for responsive design
 * these follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/*
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; word-wrap:break-word; word-break: break-all; display:inline-block !important; clear:both !important;}
  a[href]:after { content: " (" attr(href) ")"; }
  #main {height:auto !important;}
  #nav, #search, #top-nav, #footer {display:none !important;}
  #header {height: 50px;}
  #logo img {display: none;}
  #logo .print-only {display:block !important;}
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* 
 * Formerly from baruch-styles.css, merged into main.css - Wayne
 *
 *
 */
/* Font sizes - http://developer.yahoo.com/yui/3/cssfonts/ */
h1 { font-size: 189%; }
h2 { font-size: 167%; }
h3 { font-size: 108%; }
h4 { font-size: 100%; }
h5 { font-size: 93%; }

h1, h2, h3, h4, h5 { font-weight: bold; }

/* Font-family - add any styles here that you want to use proxima */
.proxima { font-family: "proxima-nova-1","proxima-nova-2",sans-serif; }

/* Landing Page */

/* Landing Page Blue Link Section */
.links a { color: white; text-decoration:none; }
#splash-col-3 a { color: white; text-decoration: underline;}
#splash-col-3 a:hover { text-decoration: underline; }
#page-text ul { list-style: disc;  margin-left: 20px; }
#landing-two-links ul li {padding-bottom:8px; font-size: .9em;}

/* Text Alignment for Contribute */
.align-left {text-align:left;}
.align-right {text-align:right;}
.align-center {text-align:center;}
.align-justify {text-align:justify;}